﻿/*fotter*/

.ZapHomepageFooter {
    width: 100%;
    color: #fff;
    background-color: #001439;
    min-width: 900px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 14px;
    padding-bottom: 14px;
}

    .ZapHomepageFooter .FooterSection .FooterLinks a,
    .ZapHomepageFooter .FooterLinks a FooterLinks {
        display: table;
        float: right;
        width: 160px;
        font-size: 13px;
        line-height: 24px;
        font-family: 'Assistant', Arial, sans-serif;
        color: #4A4A4A;
        text-decoration: none;
    }


    .ZapHomepageFooter .content {
        width: 1236px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 24px;
    }

        .ZapHomepageFooter .content .line {
            border-top: 1px solid #6D7276;
        }

        .ZapHomepageFooter .content .FooterLinksSection {
            display: flex;
            justify-content: space-between;
        }

        .ZapHomepageFooter .content .links {
            width: 50%
        }

            .ZapHomepageFooter .content .links,
            .ZapHomepageFooter .content .links > ul {
                text-align: right;
                display: inline-flex;
                flex-direction: column;
                flex-wrap: wrap;
                height: 157px;
                padding: 0;
                margin: 0;
                gap: 10px;
            }

                .ZapHomepageFooter .content .links ul li {
                    display: table;
                    width: auto;
                    /* font-size: 13px;
                line-height: 24px;
                font-family: 'Assistant', Arial, sans-serif;
                color: #4A4A4A;
                text-decoration: none;
                height: 20px;*/
                }

                    .ZapHomepageFooter .content .links ul li a {
                        font-size: 16px;
                        line-height: 24px;
                        font-family: 'Assistant', Arial, sans-serif;
                        color: #fff;
                        text-decoration: none;
                    }

        .ZapHomepageFooter .content .bottom-comment {
            font-size: 12px;
        }


.FooterRegSection.Newsletter {
    width: 396px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 12px;
}

    .ZapHomepageFooter .FooterLinksSection .FooterTitle {
        font-weight: 600;        
        text-align:right;
    }

.FooterLinksSection .FooterRegSection .NewsletterFormContainer {
    display: flex;
    width: 100%;
    cursor:pointer;
}

.FooterLinksSection .FooterRegSection .NewsletterForm {
    border-radius: 4px;
    border: none;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 8px 12px;
}

    .FooterLinksSection .FooterRegSection .NewsletterForm .FooterRegInput {
        font-size: 16px;
        font-family: "Assistant";
        border-radius: 4px;
        border: none;
        width: 100%;
        color: #000;
        display: flex;
        align-items: center;
    }

.FooterRegInput {
    min-width: 250px;
    border: 1px solid #CFCFCF;
    border-radius: 4px;
}

#FooterBottomBarSection {
    background-color: #000a1c;
    height: 50px;
    display: flex;
    justify-content: center;
}

#FooterBottomBar {
    display: grid;
    grid-template-columns: 1fr 1fr;
    color: #e5e6e5;
    font-size: 14px;
    white-space: nowrap;
    width: 1236px;
}

    #FooterBottomBar #FooterBottomRight {
        display: flex;
        align-items: center;
    }

        #FooterBottomBar #FooterBottomRight #FooterAccessibilityIcon {
            display: inline-block;
            width: 12.8px;
            height: 16px;
            background-image: url(https://img.zap.co.il/imgs/svg/ZapDesktop/Accessibility.svg);
        }

        #FooterBottomBar #FooterBottomRight a, #accessibilityButton, .FooterAccessibilitySection a {
            margin: 0 8px;
            color: #e5e6e5;
            text-decoration: underline;
            cursor: pointer;
        }

    #FooterBottomBar .FooterBottomSeparator {
        border-right: 1px solid #6d7276;
        height: 12px;
    }

    #FooterBottomBar #FooterBottomRight a, #accessibilityButton, .FooterAccessibilitySection a {
        margin: 0 8px;
        color: #e5e6e5;
        text-decoration: underline;
        cursor: pointer;
    }

    #FooterBottomBar #FooterBottomLeft {
        display: flex;
        flex-direction: row;
        gap: 16px;
        align-items: center;
    }

#FooterBottomLeft .recaptcha a {
    color: #fff;
    text-decoration: none;
}
.BackToTopLink {
    display: none;
    position: fixed;
    bottom: 12px;
    right: 12px;
    padding: 0 15px;
    line-height: 32px;
    font-family: 'Assistant', Arial, sans-serif;
    font-size: 14px;
    background: #d6d8db;
    color: #7f8184;
    font-weight: bold;
    border-radius: 3px;
    z-index: 9;
    text-decoration: none;
}

@media (max-width: 1024px) {
    .categoriesLine span {
        margin-left: 8px;
    }

    .ZapHomepageFooter {
        min-width: auto;
        box-sizing: border-box;
    }

        .ZapHomepageFooter .content {
            width: 100%;
            flex-direction: column;
        }

        .ZapHomepageFooter .zapPlusLogo {
            margin: auto;
        }

        .ZapHomepageFooter .content .FooterLinksSection {
            display: flex;
            flex-direction: column-reverse;
            gap: 27px;
        }

        .ZapHomepageFooter .content .links, .ZapHomepageFooter .content .links > ul {
            width: 100%;
        }

            .ZapHomepageFooter .content .links, .ZapHomepageFooter .content .links > ul {
                height: auto;
            }


                .ZapHomepageFooter .content .links ul li {
                    display: inline-block;
                    font-size: 16px;
                    line-height: 1;
                    font-family: 'Assistant', Arial, sans-serif;
                    color: #4A4A4A;
                    text-decoration: none;
                    height: auto;
                    text-align: right;
                }


    .FooterRegSection.Newsletter {
        width: 100%;
    }

    .FooterAccessibilitySection {
        display: flex;
    }

        .FooterAccessibilitySection #FooterAccessibilityIcon {
            display: inline-block;
            width: 12.8px;
            height: 16px;
            background-image: url(https://img.zap.co.il/imgs/svg/ZapDesktop/Accessibility.svg);
        }

    #FooterBottomBarSection {
        height: 66px;
    }

    #FooterBottomBar {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        white-space: inherit;
    }

        #FooterBottomBar #FooterBottomLeft {
            display: block;
        }

    .BackToTopLink {
        bottom: 60px;
        font-size: 0;
        z-index: 999;
        background: none;
        background-image: url("https://img.zap.co.il/imgs/zapmobile/scrollTop.png");
        width: 64px;
        height: 64px;
        padding: 0;
    }
}

@media (max-width: 600px) {
    .ZapHomepageFooter {
        padding: 15px 20px;
    }

    .bottomBannerContainer .bottomBanner {
        background: #ffffff;
    }

    .topMobileBanner {
        margin-top: 26px;
        display: flex;
        justify-content: center;
    }
}
